/*------------- TRASFORMAZIONI -------------*/
.section__trasformazioni__content__list{

    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    overflow: hidden;

}
.section__trasformazioni__content__list__element,
.section__trasformazioni__content__list__element__extra{

    display: flex;
    position: relative;
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    margin: 0px;
    padding: 0px;
    cursor: default;
    background-color: #e5e5e5;

}
.section__trasformazioni__content__list__element__extra{ display: none; }
.section__trasformazioni__content__list__element__img{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    object-fit: cover;
    object-position: center;
    opacity: 1;
    z-index: 2;

}
@media screen and (max-width: 1370px){

    .section__trasformazioni__content__list{

        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    
    }
    .section__trasformazioni__content__list__element__extra{
        
        display: flex;
    
    }

}
/*------------- TRASFORMAZIONI -------------*/